/*
 * generated by Xtext 2.16.0
 */
package org.xtext.ungs.drake.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class DrakeAntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("org/xtext/ungs/drake/parser/antlr/internal/InternalDrake.tokens");
	}
}
